<template>
    <view class='container'>
		<view class="center mb-30 fw-600">
			<text>标题</text>
		</view>
		<view class="bottom">
			<view v-html="details.content"></view>
		</view>
		<view style="text-align: center;">
			<image class="h-280" style="width: 100%;" src="@/static/logo.png"></image>
		</view>
    </view>
</template>

<script>
export default {
    data() {
        return {
			msgId: '',
			details: {}
        };
    },
    onLoad(options) {
		this.msgId = options.msgId
		this.getMsgDetails()
    },
    methods: {
		getMsgDetails(){
			const params = {
				url: '/api/index/newsdetail',
				data: {
					id: this.msgId
				}
			}
			this.$request(params).then(res => {
				// console.log(res)
				this.details = res.data
			}).catch(err => {
					
			})
		},
    },
};
</script>

<style scoped>
	.container {
		height: 100%;
		padding: 20rpx 20rpx;
	}
	.bottom {
		margin-top: 30rpx;
		line-height: 40rpx;
	}
</style>
